---

#! /zdci/db/releases/20250513100314/lkp-src/jobs/pts-part2.yaml
suite: phoronix-test-suite
testcase: phoronix-test-suite
category: benchmark
need_memory: 8G
phoronix-test-suite:
  test: speedb-1.0.1
  option_a: Sequential Fill
job_origin: pts-part2.yaml

#! queue options
queue_cmdline_keys:
- branch
- commit
- kbuild_queue_analysis
queue: bisect
testbox: lkp-icl-2sp5
tbox_group: lkp-icl-2sp5
job_file: "/lkp/jobs/scheduled/lkp-icl-2sp5/phoronix-test-suite-performance-Sequential_Fill-speedb-1.0.1-debian-12-x86_64-phoronix-7c4f75a21f63-20250516-84585-m9p75j-0.yaml"
id: 2b96acfb33118c1e2aa345201d5a484d41a62962
queuer_version: "/zday/lkp"

#! /zdci/db/releases/20250513100314/lkp-src/hosts/lkp-icl-2sp5
model: Ice Lake
nr_node: 2
nr_cpu: 128
memory: 128G
nr_ssd_partitions: 3
nr_hdd_partitions: 6
hdd_partitions: "/dev/disk/by-id/ata-WDC_WD20SPZX-08UA7_WD-WXF2EA04ZHES-part*"
ssd_partitions: "/dev/disk/by-id/ata-INTEL_SSDSC2BB800G4_PHWL4204003A800RGN-part*"
rootfs_partition: "/dev/disk/by-id/ata-INTEL_SSDSC2BB800G4_PHWL42040051800RGN-part1"
kernel_cmdline_hw: acpi_rsdp=0x6c1fd014
brand: Intel(R) Xeon(R) Platinum 8358 CPU @ 2.60GHz
ucode: '0xd0003b9'

#! /zdci/db/releases/20250513100314/lkp-src/include/category/benchmark
need_kconfig:
- XFS_ONLINE_SCRUB_STATS: "n"
- XFS_DEBUG: "n"
- XFS_WARN: "y"
- PM_DEBUG: "n"
- PM_SLEEP_DEBUG: "n"
- DEBUG_ATOMIC_SLEEP: "n"
- DEBUG_SPINLOCK_SLEEP: "n"
- CIFS_DEBUG: "n"
- SCSI_DEBUG: "n"
- NFS_DEBUG: "n"
- SUNRPC_DEBUG: "n"
- DM_DEBUG: "n"
- DEBUG_SHIRQ: "n"
- OCFS2_DEBUG_MASKLOG: "n"
- DEBUG_MEMORY_INIT: "n"
- BUG_ON_DATA_CORRUPTION: "n"
- DEBUG_LIST: "n"
- DEBUG_PLIST: "n"
- EXPERT: "y"
- PREEMPT_VOLUNTARY: "y"
- PREEMPT_NONE: "n"
- PREEMPT: "n"
- PREEMPT_RT: "n"
- PREEMPT_DYNAMIC: "n"
- PREEMPT_VOLUNTARY_BEHAVIOUR: "y"
- PREEMPT_BEHAVIOUR: "n"
- PREEMPT_NONE_BEHAVIOUR: "n"
- PREEMPT_DYNAMIC: "n"
- PREEMPT_VOLUNTARY: "y"
- PREEMPT_NONE: "n"
- PREEMPT: "n"
- PREEMPT_RT: "n"
kmsg:
boot-time:
uptime:
iostat:
heartbeat:
vmstat:
numa-numastat:
numa-vmstat:
numa-meminfo:
proc-vmstat:
proc-stat:
meminfo:
slabinfo:
interrupts:
lock_stat:
perf-sched:
  lite_mode: 1
softirqs:
bdi_dev_mapping:
diskstats:
nfsstat:
cpuidle:
cpufreq-stats:
turbostat:
sched_debug:
perf-stat:
mpstat:
perf-c2c:
perf-profile:
  debug_mode: 0

#! /zdci/db/releases/20250513100314/lkp-src/include/category/ALL
cpufreq_governor: performance
sanity-check:

#! /zdci/db/releases/20250513100314/lkp-src/include/queue/cyclic
commit: 7c4f75a21f636486d2969d9b6680403ea8483539

#! /zdci/db/releases/20250513100314/lkp-src/programs/phoronix-test-suite/include
rootfs: internal-lkp-server:/osimage/debian/debian-12-x86_64-phoronix
run_on_local_disk: true
force_reboot: 1
kconfig: x86_64-rhel-9.4
enqueue_time: 2025-05-16 10:42:39.561070335 +08:00
_rt: "/result/phoronix-test-suite/performance-Sequential_Fill-speedb-1.0.1/lkp-icl-2sp5/debian-12-x86_64-phoronix/x86_64-rhel-9.4/gcc-12/7c4f75a21f636486d2969d9b6680403ea8483539"
compiler: gcc-12
head_commit: 1f2090b4bd8e519eaa4f3a619ac05a3a50592f49
base_commit: 82f2b0b97b36ee3fcddf0f0780a9a0825d52fec3
branch: linux-devel/devel-hourly-20250513-040313

#! schedule options
LKP_SERVER: internal-lkp-server
scheduler_version: "/lkp/lkp/.src-20250516-084830"
arch: x86_64
max_uptime: 2100
initrd: "/osimage/initramfs/initramfs-20191118.cgz"
bootloader_append:
- root=/dev/disk/by-id/ata-INTEL_SSDSC2BB800G4_PHWL42040051800RGN-part1
- rootflags=subvol=debian-12-x86_64-phoronix
- remote_rootfs=internal-lkp-server:/osimage/debian/debian-12-x86_64-phoronix
- RESULT_ROOT=/result/phoronix-test-suite/performance-Sequential_Fill-speedb-1.0.1/lkp-icl-2sp5/debian-12-x86_64-phoronix/x86_64-rhel-9.4/gcc-12/7c4f75a21f636486d2969d9b6680403ea8483539/0
- BOOT_IMAGE=/pkg/linux/x86_64-rhel-9.4/gcc-12/7c4f75a21f636486d2969d9b6680403ea8483539/vmlinuz-6.15.0-rc4-00013-g7c4f75a21f63
- branch=linux-devel/devel-hourly-20250513-040313
- job=/lkp/jobs/scheduled/lkp-icl-2sp5/phoronix-test-suite-performance-Sequential_Fill-speedb-1.0.1-debian-12-x86_64-phoronix-7c4f75a21f63-20250516-84585-m9p75j-0.yaml
- user=lkp
- ARCH=x86_64
- kconfig=x86_64-rhel-9.4
- commit=7c4f75a21f636486d2969d9b6680403ea8483539
- intremap=posted_msi
- acpi_rsdp=0x6c1fd014
- max_uptime=2100
- LKP_SERVER=internal-lkp-server
- nokaslr
- selinux=0
- debug
- apic=debug
- sysrq_always_enabled
- rcupdate.rcu_cpu_stall_timeout=100
- net.ifnames=0
- printk.devkmsg=on
- panic=-1
- softlockup_panic=1
- nmi_watchdog=panic
- oops=panic
- load_ramdisk=2
- prompt_ramdisk=0
- drbd.minor_count=8
- systemd.log_level=err
- ignore_loglevel
- console=tty0
- earlyprintk=ttyS0,115200
- console=ttyS0,115200
- vga=normal
- rw
modules_initrd: "/pkg/linux/x86_64-rhel-9.4/gcc-12/7c4f75a21f636486d2969d9b6680403ea8483539/modules.cgz"
ucode_initrd: "/osimage/ucode/intel-ucode-20230906.cgz"
lkp_initrd: "/osimage/user/lkp/lkp-x86_64.cgz"
site: shz

#! /zdci/db/releases/20250513213502/lkp-src/include/site/shz
LKP_CGI_PORT: 80
LKP_CIFS_PORT: 139
oom-killer:
watchdog:
job_initrd: "/lkp/jobs/scheduled/lkp-icl-2sp5/phoronix-test-suite-performance-Sequential_Fill-speedb-1.0.1-debian-12-x86_64-phoronix-7c4f75a21f63-20250516-84585-m9p75j-0.cgz"
last_kernel: 6.1.0-10-amd64
repeat_to: 3

#! user overrides
kbuild_queue_analysis: 1
kernel: "/pkg/linux/x86_64-rhel-9.4/gcc-12/7c4f75a21f636486d2969d9b6680403ea8483539/vmlinuz-6.15.0-rc4-00013-g7c4f75a21f63"
result_root: "/result/phoronix-test-suite/performance-Sequential_Fill-speedb-1.0.1/lkp-icl-2sp5/debian-12-x86_64-phoronix/x86_64-rhel-9.4/gcc-12/7c4f75a21f636486d2969d9b6680403ea8483539/0"
user: lkp

#! /zdci/db/releases/20250516090015/lkp-src/include/site/shz
dequeue_time: 2025-05-16 10:46:48.340378188 +08:00
job_state: finished
loadavg: 16.89 31.32 21.77 2/1327 28102
start_time: '1747391975'
end_time: '1747392774'
version: "/lkp/lkp/.src-20250516-084830:820e484bd59d:3e2fbae9fdf2"
